.t758 > .t-container {
    max-width: inherit;
}
.t-catalog .t-checkbox__indicator {
    height: 24px !important;
    width: 24px !important;
}
.t-catalog .t-checkbox__indicator:after {
    height: 10px !important;
    left: 7.5px !important;
    top: 2.5px !important;
    width: 5px !important;
}
.t-catalog__card__mark {
    border-radius: 6px;
    font-family: gilroy,Arial,sans-serif;
    font-size: 14px;
    height: 36px;
    width: 100px;
}
.t-descr_xxs {
    font-size: 16px;
}
.t-slds__arrow-withbg {
    border-radius: 8px;
}
.t-slds__thumbsbullet.t-slds__bullet {
    margin-left: 10px;
    margin-right: 0;
    margin-top: 10px;
}
.t-slds__thumbsbullet-border {
    border: 1px solid transparent;
}
.t-slds__thumbsbullet.t-slds__bullet_active .t-slds__thumbsbullet-border {
    border-color: #cbe724;
}
@media screen and (min-width: 1440px) {
    .t004 > .t-container {
        max-width: 1440px;
    }
    .t004 > .t-container > .t-col {
        margin-left: 0 !important;
    }
    .t004 > .t-container > .t-col_12 {
        max-width: 1400px;
    }
    .t395 > .t-container {
        max-width: 1440px;
    }
    .t395 > .t-container > .t-width_12 {
        max-width: 1420px;
    }
    .t431 > .t-container {
        max-width: 1440px;
    }
    .t431 > .t-container > .t-col {
        padding: 0 10px;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .t431 > .t-container > .t-col_12 {
        max-width: 1420px;
    }
    .t744 > .t-container {
        max-width: 1440px;
    }
    .t744 > .t-container > .t-col_5 {
        max-width: 580px;
    }
    .t744 > .t-container > .t-col_7 {
        max-width: 760px;
    }
    .t951 > .t-store > .t-container {
        max-width: 1440px;
    }
}
@media screen and (min-width: 1200px) {
    .t744 > .t-container > .t-col {
        padding: 0 10px;
        margin-left: 0 !important;
    }
}
@media screen and (min-width: 961px) {
    .t951__cont-wrapper .js-store-parts-select-container {
        z-index: 97;
    }
}
@media screen and (min-width: 481px) {
    .t951 .t-store__card__btns-wrapper {
        margin-top: 0;
    }
}
@media screen and (min-width: 960px) and (max-width: 1200px) {
    .t758 > .t-container {
        margin-left: 40px;
    }
}
@media screen and (max-width: 960px) {
    .t758 > .t-container {
        margin-left: 0;
    }
}
.t-section__descr {
    max-width: inherit !important;
}
.t-name_xs {
    font-size: 18px;
}
.t-catalog__prod-snippet__container {
    padding-top: 165px;
}